1746751917531
16219,0.0.0
6492,0.0.0
17048,0.0.0
13327,0.0.0
4620,0.0.0
12614,0.0.0
17646,0.0.0
19330,0.0.0
22104,0.0.0
812,0.0.0
820,0.0.0
1772,0.0.0
15460,1.14.0
16211,0.0.0
22114,0.0.0
19236,0.0.0
18415,0.0.0
1606,1.14.0
8939,0.0.0
6418,0.0.0
749,0.0.0
10011,0.0.0
11339,0.0.0
20707,0.0.0
19924,0.0.0
16869,1.23.0
6438,0.0.0
9543,0.0.0
20758,0.0.0
22151,0.0.0
13970,0.0.0
2898,0.0.0
4677,1.23.0
17648,0.0.0
22905,0.0.0
17682,0.0.0
11283,0.0.0
16253,0.0.0
8643,0.0.0
15472,1.14.0
709,0.0.0
22077,0.0.0
6420,0.0.0
14629,0.0.0
11291,0.0.0
18431,1.14.0
21298,0.0.0
22348,1.14.0
19998,0.0.0
20776,1.14.0
89,0.0.0
12609,0.0.0
7126,1.14.0
3876,1.14.0
2286,0.0.0
5492,0.0.0
16235,0.0.0
123,0.0.0
1708,0.0.0
19272,0.0.0
179,1.14.0
14758,0.0.0
22148,1.14.0
5555,0.0.0
22900,0.0.0
4759,0.0.0
9391,0.0.0
21493,0.0.0
891,0.0.0
5512,0.0.0
19983,0.0.0
1480,0.0.0
1731,0.0.0
2309,0.0.0
4689,0.0.0
12672,0.0.0
6469,0.0.0
22875,0.0.0
10162,0.0.0
94,0.0.0
10748,0.0.0
14078,0.0.0
12669,0.0.0
13423,0.0.0
3008,0.0.0
7238,0.0.0
18463,0.0.0
121,0.0.0
2103,0.0.0
896,0.0.0
923,0.0.0
4739,0.0.0
6905,0.0.0
16261,0.0.0
10093,0.0.0
151,0.0.0
10700,0.0.0
9970,0.0.0
2243,1.23.0
14066,0.0.0
8006,1.14.0
7644,0.0.0
17040,0.0.0
9304,0.0.0
20782,0.0.0
14183,0.0.0
17142,0.0.0
15678,0.0.0
8071,0.0.0
19385,0.0.0
3160,0.0.0
20208,0.0.0
14914,0.0.0
19393,1.14.0
2520,0.0.0
9468,1.14.0
13444,0.0.0
22300,0.0.0
19403,1.23.0
200,1.14.0
20841,0.0.0
207,0.0.0
15784,0.0.0
21553,0.0.0
15664,0.0.0
11393,0.0.0
11452,0.0.0
1213,0.0.0
216,0.0.0
5642,0.0.0
21568,0.0.0
9383,0.0.0
17139,0.0.0
1010,0.0.0
11511,0.0.0
17390,1.23.0
22329,0.0.0
7346,0.0.0
18690,0.0.0
12818,1.14.0
14236,0.0.0
2974,0.0.0
9082,0.0.0
17204,0.0.0
18699,1.14.0
20217,0.0.0
13495,0.0.0
20274,0.0.0
5712,1.14.0
22181,0.0.0
3130,0.0.0
23026,0.0.0
14130,0.0.0
1791,0.0.0
22321,0.0.0
15806,0.0.0
19507,1.14.0
5812,0.0.0
2483,0.0.0
384,0.0.0
6735,0.0.0
18735,1.14.0
10903,0.0.0
17209,0.0.0
3193,1.23.0
6711,0.0.0
12194,1.14.0
2494,1.14.0
2468,0.0.0
1103,0.0.0
344,1.14.0
13581,0.0.0
14208,0.0.0
22388,1.14.0
8915,0.0.0
12210,0.0.0
14998,1.14.0
19168,0.0.0
4206,0.0.0
1222,0.0.0
4820,1.14.0
23005,0.0.0
15819,0.0.0
3320,1.14.0
10906,0.0.0
4639,0.0.0
2413,0.0.0
13623,0.0.0
11,0.0.0
20285,0.0.0
7416,0.0.0
14205,0.0.0
3289,0.0.0
9585,0.0.0
3303,0.0.0
10265,0.0.0
3401,0.0.0
456,0.0.0
575,0.0.0
22480,0.0.0
10318,0.0.0
14349,0.0.0
21080,0.0.0
5078,0.0.0
19563,0.0.0
23285,0.0.0
7818,0.0.0
13653,0.0.0
7481,1.14.0
20383,0.0.0
15056,0.0.0
18047,0.0.0
10283,0.0.0
21014,1.23.0
9016,0.0.0
22424,0.0.0
1254,0.0.0
4241,0.0.0
16498,1.14.0
5227,0.0.0
12255,1.14.0
452,0.0.0
1940,0.0.0
2558,1.14.0
1987,1.14.0
23149,0.0.0
1949,0.0.0
23202,0.0.0
11586,0.0.0
17389,0.0.0
1960,0.0.0
23214,1.14.0
16564,0.0.0
12321,0.0.0
7501,0.0.0
11599,0.0.0
11604,1.14.0
2591,0.0.0
1986,0.0.0
5048,0.0.0
3396,0.0.0
14327,0.0.0
22521,0.0.0
19601,0.0.0
8411,0.0.0
10445,0.0.0
3606,0.0.0
15938,0.0.0
6163,1.14.0
14387,0.0.0
21134,0.0.0
19665,1.14.0
20415,0.0.0
11725,0.0.0
15161,0.0.0
11058,0.0.0
9087,0.0.0
17411,0.0.0
531,0.0.0
20396,0.0.0
21798,0.0.0
10396,0.0.0
5183,1.14.0
5242,0.0.0
12994,0.0.0
18062,0.0.0
15127,0.0.0
5192,1.14.0
18024,0.0.0
1392,0.0.0
577,1.23.0
11042,0.0.0
11044,0.0.0
15922,0.0.0
15043,0.0.0
2685,1.23.0
18933,0.0.0
9120,1.14.0
9640,0.0.0
13080,0.0.0
16624,1.23.0
13031,0.0.0
6183,0.0.0
9732,0.0.0
19672,1.14.0
1369,0.0.0
10389,1.14.0
9749,0.0.0
4366,0.0.0
9104,0.0.0
21886,1.14.0
5317,0.0.0
637,0.0.0
12448,0.0.0
3781,0.0.0
8461,0.0.0
16156,0.0.0
15978,0.0.0
11092,0.0.0
9435,0.0.0
18991,0.0.0
13281,0.0.0
17483,0.0.0
20454,1.14.0
2702,1.14.0
21244,0.0.0
21248,0.0.0
13770,0.0.0
22230,0.0.0
3590,0.0.0
7591,0.0.0
3630,1.14.0
9789,0.0.0
5292,1.14.0
10752,0.0.0
14469,0.0.0
9143,0.0.0
3705,0.0.0
3644,0.0.0
22701,0.0.0
19804,0.0.0
16707,0.0.0
23373,0.0.0
7666,0.0.0
5322,0.0.0
17489,0.0.0
19835,0.0.0
14546,0.0.0
21295,0.0.0
21914,1.23.0
19722,0.0.0
14509,0.0.0
19014,0.0.0
9179,0.0.0
21260,0.0.0
11826,0.0.0
632,1.14.0
10541,1.14.0
14543,0.0.0
16110,0.0.0
19226,0.0.0
16247,0.0.0
18322,1.23.0
16116,1.23.0
13232,0.0.0
20594,1.14.0
17564,0.0.0
18253,0.0.0
7764,0.0.0
668,0.0.0
22465,0.0.0
5363,0.0.0
19047,1.14.0
16533,0.0.0
22747,0.0.0
2793,0.0.0
2792,0.0.0
19006,0.0.0
2170,0.0.0
5410,0.0.0
13348,0.0.0
10562,0.0.0
19054,0.0.0
11202,0.0.0
11203,0.0.0
7752,0.0.0
9239,0.0.0
18300,0.0.0
20614,0.0.0
16112,0.0.0
18304,0.0.0
13272,0.0.0
16167,0.0.0
10603,0.0.0
17615,0.0.0
21341,0.0.0
7016,0.0.0
19045,1.14.0
11736,0.0.0
7025,0.0.0
16684,1.23.0
13246,0.0.0
14594,0.0.0
10581,0.0.0
11878,1.14.0
16140,0.0.0
3640,0.0.0
8527,0.0.0
